/*     44860 : 타이틀 텍스트      */
.title__44860__ {font-size:0}
.title__44860__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44860__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44860__.style_top p {padding-top:10px}
.title__44860__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44860__.style_right p {padding-right:14px}
.title__44860__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44860__.style_bottom p {padding-bottom:12px}
.title__44860__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44860__.style_left p {padding-left:14px}
.title__44860__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44860__.style_circle1 p {padding-left:18px}
.title__44860__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44860__.style_circle2 p {padding-left:18px}
.title__44860__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44860__ p {font-size:24px}
	.title__44860__.style_top p:before {width:24px}
	.title__44860__.style_right p:before {height:24px}
	.title__44860__.style_bottom p:before {width:24px}
	.title__44860__.style_left p:before {height:24px}
}

/*     44859 : 장문 텍스트      */
.textarea__44859__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44859__ p {font-size:15px}
}

/*     49240 : 이미지      */
.img__49240__ {max-width:100%}
.img__49240__ * {box-sizing:border-box}
.img__49240__ a {display:block;vertical-align:top}
.img__49240__ img {width:1000px;vertical-align:top}

/*     44858 : 타이틀 텍스트      */
.title__44858__ {font-size:0}
.title__44858__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44858__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44858__.style_top p {padding-top:10px}
.title__44858__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44858__.style_right p {padding-right:14px}
.title__44858__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44858__.style_bottom p {padding-bottom:12px}
.title__44858__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44858__.style_left p {padding-left:14px}
.title__44858__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44858__.style_circle1 p {padding-left:18px}
.title__44858__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44858__.style_circle2 p {padding-left:18px}
.title__44858__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44858__ p {font-size:20px}
	.title__44858__.style_top p:before {width:20px}
	.title__44858__.style_right p:before {height:20px}
	.title__44858__.style_bottom p:before {width:20px}
	.title__44858__.style_left p:before {height:20px}
}

/*     44861 : 장문 텍스트      */
.textarea__44861__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__44861__ p {font-size:15px}
}

/*     44862 : 타이틀 텍스트      */
.title__44862__ {font-size:0}
.title__44862__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44862__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44862__.style_top p {padding-top:10px}
.title__44862__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44862__.style_right p {padding-right:14px}
.title__44862__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44862__.style_bottom p {padding-bottom:12px}
.title__44862__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44862__.style_left p {padding-left:14px}
.title__44862__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44862__.style_circle1 p {padding-left:18px}
.title__44862__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44862__.style_circle2 p {padding-left:18px}
.title__44862__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44862__ p {font-size:20px}
	.title__44862__.style_top p:before {width:20px}
	.title__44862__.style_right p:before {height:20px}
	.title__44862__.style_bottom p:before {width:20px}
	.title__44862__.style_left p:before {height:20px}
}

/*     44864 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__44864__ ul {display:block; margin:0; padding:20px; list-style:none; vertical-align:top;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.text_list__44864__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__44864__ ul li:first-child {margin-top:0;}
.text_list__44864__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__44864__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__44864__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__44864__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__44864__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__44864__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__44864__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__44864__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     44865 : 타이틀 텍스트      */
.title__44865__ {font-size:0}
.title__44865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44865__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44865__.style_top p {padding-top:10px}
.title__44865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44865__.style_right p {padding-right:14px}
.title__44865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44865__.style_bottom p {padding-bottom:12px}
.title__44865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44865__.style_left p {padding-left:14px}
.title__44865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44865__.style_circle1 p {padding-left:18px}
.title__44865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44865__.style_circle2 p {padding-left:18px}
.title__44865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44865__ p {font-size:24px}
	.title__44865__.style_top p:before {width:24px}
	.title__44865__.style_right p:before {height:24px}
	.title__44865__.style_bottom p:before {width:24px}
	.title__44865__.style_left p:before {height:24px}
}

/*     44867 : 이미지 리스트 (타일형)      */
.img_tile__44867__:after {content:''; display:block; clear:both;}
.img_tile__44867__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__44867__ .item {float:left; position:relative; width:100%; padding:10px 20px;}
.img_tile__44867__ .item a {display:block; text-decoration:none;}
.img_tile__44867__ .figure {display:block;}
.img_tile__44867__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__44867__ .caption {display:block; margin-top:10px;}
.img_tile__44867__ .caption > span {display:block;}
.img_tile__44867__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__44867__ .caption > span.content {color:#666;}

.text_sml__44867__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__44867__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__44867__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__44867__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__44867__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__44867__ .caption > span.content {font-size:14px; line-height:1.6em;}

.col_m_1__44867__ .item {width:100%;}
.col_m_2__44867__ .item {width:50%;}
.col_m_3__44867__ .item {width:33.3333%;}
.col_m_4__44867__ .item {width:25%;}
.col_m_1__44867__ .item,
.col_m_2__44867__ .item2n,
.col_m_3__44867__ .item3n,
.col_m_4__44867__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__44867__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__44867__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_m_1__44867__ .item,
	.col_m_2__44867__ .item2n,
	.col_m_3__44867__ .item3n,
	.col_m_4__44867__ .item4n {clear:none;}

	.col_t_1__44867__ .item {width:100%;}
	.col_t_2__44867__ .item {width:50%;}
	.col_t_3__44867__ .item {width:33.3333%;}
	.col_t_4__44867__ .item {width:25%;}
	.col_t_5__44867__ .item {width:20%;}
	.col_t_6__44867__ .item {width:16.6666%;}
	.col_t_1__44867__ .item,
	.col_t_2__44867__ .item2n,
	.col_t_3__44867__ .item3n,
	.col_t_4__44867__ .item4n,
	.col_t_5__44867__ .item5n,
	.col_t_6__44867__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__44867__ .item,
	.col_t_2__44867__ .item2n,
	.col_t_3__44867__ .item3n,
	.col_t_4__44867__ .item4n,
	.col_t_5__44867__ .item5n,
	.col_t_6__44867__ .item6n {clear:none;}

	.col_pc_1__44867__ .item {width:100%;}
	.col_pc_2__44867__ .item {width:50%;}
	.col_pc_3__44867__ .item {width:33.3333%;}
	.col_pc_4__44867__ .item {width:25%;}
	.col_pc_5__44867__ .item {width:20%;}
	.col_pc_6__44867__ .item {width:16.6666%;}
	.col_pc_1__44867__ .item,
	.col_pc_2__44867__ .item2n,
	.col_pc_3__44867__ .item3n,
	.col_pc_4__44867__ .item4n,
	.col_pc_5__44867__ .item5n,
	.col_pc_6__44867__ .item6n {clear:both;}
}

@media (max-width:768px){
.img_tile__44867__ .item {float:left; position:relative; width:100%; padding:10px;}
}

/*     44868 : 타이틀 텍스트      */
.title__44868__ {font-size:0}
.title__44868__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44868__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44868__.style_top p {padding-top:10px}
.title__44868__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44868__.style_right p {padding-right:14px}
.title__44868__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44868__.style_bottom p {padding-bottom:12px}
.title__44868__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44868__.style_left p {padding-left:14px}
.title__44868__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44868__.style_circle1 p {padding-left:18px}
.title__44868__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44868__.style_circle2 p {padding-left:18px}
.title__44868__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44868__ p {font-size:24px}
	.title__44868__.style_top p:before {width:24px}
	.title__44868__.style_right p:before {height:24px}
	.title__44868__.style_bottom p:before {width:24px}
	.title__44868__.style_left p:before {height:24px}
}

/*     44870 : 장문 텍스트      */
.textarea__44870__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44870__ p {font-size:15px}
}

/*     44869 : 타이틀 텍스트      */
.title__44869__ {font-size:0}
.title__44869__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44869__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44869__.style_top p {padding-top:10px}
.title__44869__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44869__.style_right p {padding-right:14px}
.title__44869__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44869__.style_bottom p {padding-bottom:12px}
.title__44869__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44869__.style_left p {padding-left:14px}
.title__44869__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44869__.style_circle1 p {padding-left:18px}
.title__44869__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44869__.style_circle2 p {padding-left:18px}
.title__44869__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44869__ p {font-size:24px}
	.title__44869__.style_top p:before {width:24px}
	.title__44869__.style_right p:before {height:24px}
	.title__44869__.style_bottom p:before {width:24px}
	.title__44869__.style_left p:before {height:24px}
}

/*     44872 : 버튼형 타이틀      */
.button_title__44872__ {font-size:0; }
.button_title__44872__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44872__.style_line p {background:none;}

/*     44882 : 장문 텍스트      */
.textarea__44882__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44882__ p {font-size:16px; line-height:1.6em;}
}

/*     44883 : 버튼형 타이틀      */
.button_title__44883__ {font-size:0; }
.button_title__44883__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44883__.style_line p {background:none;}

/*     44873 : 장문 텍스트      */
.textarea__44873__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44873__ p {font-size:16px; line-height:1.6em;}
}

/*     44884 : 버튼형 타이틀      */
.button_title__44884__ {font-size:0; }
.button_title__44884__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44884__.style_line p {background:none;}

/*     44885 : 장문 텍스트      */
.textarea__44885__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44885__ p {font-size:16px; line-height:1.6em;}
}

/*     44886 : 버튼형 타이틀      */
.button_title__44886__ {font-size:0; }
.button_title__44886__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44886__.style_line p {background:none;}

/*     44887 : 장문 텍스트      */
.textarea__44887__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44887__ p {font-size:16px; line-height:1.6em;}
}

/*     49802 : 버튼형 타이틀      */
.button_title__49802__ {font-size:0; }
.button_title__49802__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__49802__.style_line p {background:none;}

/*     49803 : 장문 텍스트      */
.textarea__49803__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49803__ p {font-size:16px; line-height:1.6em;}
}

